.tab-nav {
	border-bottom: 1px solid $black10;

	ul {
		display: flex;
	}

	ul li a {
		display: flex;
		align-items: center;
		padding: 8px 12px 3px;
		border-bottom: 5px solid transparent;
		color: $black60;

		.counter {
			display: inline-block;
			font-size: 75%;
			line-height: 1;
			padding: 3px 4px 2px;
			background: $primary;
			color: #fff;
			margin-left: 8px;
			vertical-align: middle;
			border-radius: 9px;
			transform: translateY(-2px);
		}

		&.is-active {
			color: $primary;
			border-bottom-color: $primary;
		}

		@media #{$medium} {
			padding: 20px 12px 15px;
		}
	}
}

.tab {
	display: flex;

	button {
		color: $text;
	}
}

.tab-justify {
	display: flex;
	justify-content: space-between;

	button {
		color: $text;
		padding: 10px 20px;
		border: none;
		background-color: transparent;
		cursor: pointer;
	}

	button.active {
		border-bottom: 2px solid $primary;
		color: $primary;
	}
}

.tab button {
	padding: 10px 20px;
	border: none;
	background-color: transparent;
	cursor: pointer;
}

.tab button.active {
	border-bottom: 2px solid $primary;
	color: $primary;
}

.tab-content div {
	display: block;
}
